@charset "utf-8";
/* CSS Document */

/*main page*/

body {
	max-width: 1080px;
	margin: 0 auto !important;
	float: none !important;
	background-image: url(images/possible-back-ground-1-trial.png);
}

.nav-link:hover{
	color:darkorange !important;
}
.navbar{background-color: white}
a:link{color:sienna
}
a:visited{
color:sienna	
}
ul{background-color: white}	


.bglogo {
	margin:auto;
	
	
}

.textback{
	width: 100%;
	height:300px;
	background-color:hsla(0,0%,0%,.50)
}


.eek{
	
	background-color: hsla(0,0%,0%,.50);
	margin-bottom: 3em;
	margin-left: auto;
	margin-right: auto;
}
	
.shoe{
	width: auto;
	height:auto;
	background-color: darkgray
}	




/*end main page*/

/*contact us page*/

.container {
	width: 100%;
	height:273px;
	margin-left: auto;
	margin-right: auto;
	background: none;
}


.contglg {
	width: 396px;
	height:182px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5em;
	
}

 /*contact form start*/

.cntus {
    width: 100%;
    height:50px;
    background-color: hsla(0,0%,0%,.80);
	}
.entity{
	color:antiquewhite;
}
.container.cntus .text-center {
    font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    color: hsla(260,100%,3%,0.56);
}
.ctform {
}
/*form css follows*/

.container-fluid .form.container {	
		width:100%;
		height: auto;
	  	margin:0 auto;
	  position:relative;
	}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
  background:hsla(0,0%,0%,.50);
  padding:25px;
  margin:50px 0;
}

#contact h3 {
  color:hsla(0,0%,80%,1.00);
  display: block;
  font-size: 30px;
  font-weight: 400;
}

#contact h4 {
  margin:5px 0 15px;
  display:block;
  font-size:13px;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
  width:100%;
  border:1px solid #CCC;
  background:#FFF;
  margin:0 0 5px;
  padding:10px;
}

#contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
  -webkit-transition:border-color 0.3s ease-in-out;
  -moz-transition:border-color 0.3s ease-in-out;
  transition:border-color 0.3s ease-in-out;
  border:1px solid #AAA;
}
.container.decocon p .register {
}



#contact textarea {
  height:100px;
  max-width:100%;
  resize:none;
}

#contact button[type="submit"] {
  cursor:pointer;
  width:20%;
  border:none;
  background:hsla(118,98%,51%,1.00);
  color:hsla(0,0%,82%,1.00);
  margin:0 0 5px;
  padding:10px;
  font-size:15px;
}

#contact button[type="submit"]:hover {
  background:hsla(0,0%,56%,1.00);
	  
  -webkit-transition:background 0.3s ease-in-out;
  -moz-transition:background 0.3s ease-in-out;
  transition:background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#contact input:focus, #contact textarea:focus {
  outline:0;
  border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}
	
#contact fieldset #contact-submit {
    background-color: hsla(0,3%,25%,1.00);
}
/*end contact form css*/

/*memory css*/

.container lorelogo{
	width: 600px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
/*lore end*/

/*contest page start*/

.container-fluid .container.cntslgo {
		width: auto;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		align-items: center;
		

}
.container-fluid .container.cntslgo img {
    margin-right: auto;
    margin-left: auto;
	height: 273px;
	width: 900px;
}
.container.cntslgo .row .col-xl-6.row1clr {
    width: auto;
	background-color: hsla(0,0%,85%,.8);}



.container.cntslgo .row .col-xl-6.row1clr {
    border-width: medium;
    border-color: hsla(0,0%,15%,1.00);
    border-color: hsla(0,0%,0%,1.00);
    border-color: hsla(0,0%,11%,1.00);
}


.right{
	width: 500px;
	height: 500px;
	background-color: hsla(0,0%,66%,1.00)
	
}

.left{
	width: auto;
	height: auto;
	background-color: hsla(0,0%,66%,1.00)
}

.midl {
	width: auto;
	height: auto;
	background-color: hsla(0,0%,66%,1.00)
}
	

.brmr {
	width:500px;
	height:500px;
	background-color: hsla(0,0%,66%,1.00)
}
	
	

.textbkg {
	width: 800px;
	height:auto;
	background-color: hsla(0,5%,88%,1.00);
}

	
.RC1 {
	margin-left: auto;
	margin-right: auto;
}
	
.concertposter {
	margin-left: auto;
	margin-right: auto;
}




.textback .container h1 {
    color: hsla(0,0%,87%,1.00);
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	
		
}
.ghosts {
    color: hsla(0,0%,87%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}

.textback .container .text-center {
    color: hsla(0,0%,87%,1.00);
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
}

.lcclg {
	margin-left: auto;
	margin-right: auto;
	
	}

.lcclogo {
	margin-left:auto;
	margin-right:auto; 
}
.tr {
	width: 500px;
	height: 500px;
	background-color: hsla(0,0%,0%,.90)
}
.spacea {
	width: 1000px;
	height: auto;
}

.midright {
	width: 500px;
	height: 500px;
	background-color: hsla(0,0%,0%,.90);
}
.midleft {
}

.btmright {
	width:500px;
	height:500px;
	background-color: hsla(0,0%,0%,.90);
	
}

.decoinfo{
	width:800px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: hsla(0,100%,99%,.70);	
	
}


.decocon {

	width:500px;
	height: 1100px;
	margin-left: auto;
	margin-right: auto;
	background-color: hsla(0,100%,99%,.70);	
	
}

.register:hover{
	color: chartreuse !important;
	text-decoration: none;}


.container-fluid.decocon .container.decocon a {
    color: hsla(21,95%,31%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: x-large;}


/*end contest page*/


.row .col-xl-6.tr .text-center {
    color: hsla(0,0%,80%,1.00);
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif"
}
.win {
    color: hsla(0,0%,80%,1.00);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    font-size: x-large;
	

}
.scroll {
    color: hsla(0,0%,87%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: large;
}
.row .col-xl-6.tr .text-center.scroll {
}
.Z {
    color: hsla(0,0%,87%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.row .col-xl-6.midright .text-justify.Z {
    color: hsla(0,0%,84%,1.00);
}
.row .col-xl-6.midright a {
    color: hsla(101,98%,48%,1);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    margin-left: auto;
    margin-right: auto;
    font-size: 1rem;
    text-decoration: none;
}
.doyou {
    color: hsla(0,0%,87%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: large;
}
.row .col-xl-6.btmright .text-center {
    color: hsla(0,0%,87%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
}
.container-fluid.decocon .container.decocon a {
    color: hsla(306,94%,35%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-size: x-large;
}
.register:hover{
	color: chartreuse !important;
	text-decoration: none;
	
}
.container.decocon p .register {
}

.ztext :hover{
    color: hsla(289,89%,26%,1.00)!important;
    text-decoration: none;
    font-size: x-large	

	
}
.container-fluid div .textback {
}
div .textback .container {
}
.container-fluid div .textback {
}
.background {
}
div .textback .container.background {
}
.container-fluid div .container.textbackground {
}

.textbackground {
    width: auto;
    height: 300px;
    background-color: hsla(0,0%,0%,.80);
}
.h1index {
    color: #E9E9E9;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.textindex {
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    color: #CCCCCC;
    font-size: medium;
}
.shoe footer strong {
}
 /*end of main*/
/*start of concert*/

    
a:hover{
	color: orange;
	text-decoration: none;
}

.posterbox {
	width: auto;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.poster {
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.row .offset-xl-2.col-xl-8 .text-center.clicktofollow {
}

.clicktofollow {
    color: hsla(114,100%,50%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bold;
    background-color: hsla(0,0%,0%,1.00);
    margin-top: 10px;
}
.bmonster {
	width:500px;
	height:500px;
	background: hsla(0,0%,0%,1.00);
	
}
.grave {
	width:500px;
	height:500px;
	background: hsla(0,0%,0%,1.00);
}

.bands {
	margin-left: auto;
	margin-right: auto;
}
/*end concert begin events*/

.eventssmall {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.container-fluid .eventssmall {
}



.eventmain {
	width: 27em;
	height:50em;
	background: hsla(0,0%,69%,1.00);
}
.thingstodo {
    color: hsla(0,1%,19%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bolder;
}
.afew {
    color: hsla(0,1%,19%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    font-weight: bold;
}

/*end of events beginning of selfie*/

.selfielogo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.selfietext {
    width: 27em;
    height: 75em;
    background: hsla(0,0%,8%,.80);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: hsla(0,0%,82%,1.00);
    font-weight: bolder;
}

.vi {
}
.time {
}
.wheeze {
}
.v2 {
}
.loretex {
    background-color: hsla(0,0%,59%,1.00);
	width: 500px;
	height:1200px;
}
.story {
    color: hsla(0,0%,11%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	
}
.thelore {
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    color: hsla(0,0%,11%,1.00);
}
.lorelog {
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.checkout {
	background-color:hsla(0,0%,59%,1.00);
	width: 500px;
	height: 50px;
}
.indiana {
    color: hsla(0,0%,11%,1.00);
    font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
    text-align: center;
}
.concertpst {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

	


.selfie {
	background: none;
}
.conlogo {
}
.decobox {
}
.box3 {
}
.decocontest{
	
}
.register {
}
.container.decocon p .register {
}
.container.decocon p .register {
}

.container.eventmain .tailslink a {
}
.container-fluid .container.textbackground .text-center.textindex {
	font-size: large;
}
.container-fluid .container.textbackground .text-center.h1index {
}
.textbackground {

}
.container-fluid .container.textbackground .text-center.textindex {
}
.container-fluid .container.textbackground .text-center.textindex {
	font-size: small;
}
.container-fluid .container.textbackground .text-center.textindex {
}
.container-fluid .container.textbackground .text-center.textindex {
}
.container-fluid .container.textbackground .text-center.textindex {
	font-size: medium;
}